Subject: RE: [lojban] ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Sat, 4 Aug 2001 02:44:25 +0100

Xod:
> ni'o I recall a while ago I offered an analogy of ka:ce'u::du'u:makau, yet
> nobody else thought they were anything alike! But they seem directly
> parallel to me. Both are abstractions, and both ce'u and makau focus the
> abstraction into a certain place of the abstracted bridi.

I see a vague similarity, but recall Jorge's example

ko'a ko'e frica le ka ce'u prami ma kau

"X differs from Y in who they love"

showing that they can sensically cooccur.

--And.